<?php
/*
  删除多条文章记录
*/
  include_once('conn.php');//包含数据库配置
  if($_POST['check']!=""){//如果提交不为空
  	for($i=0;$i<count($_POST['check']);$i++){//循环check,一次删除文章
  		$result=mysql_query("delete from news where newsId='".$_POST['check'][$i]."'");
  	}
  	if($result){//如果删除成功，则显示成功
  		echo "<script>alert('删除成功');window.location.href='viewNews.php';</script>";
 	    exit;
  	}else{//否则显示错误
  		echo "<script>alert('删除失败');history.go(-1);</script>";
 	    exit;
  	}
  }
?>